
Signal Chain - Task #338

Milestone # 337 (Closed): Módulo Almacenamiento de Datos

Escritura de archivos HDF5

12/14/2015 02:10 PM - Julio Oscanoa

Status: Closed Start date: 01/04/2016

Priority: Normal Due date: 01/28/2016

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2.5 Spent time: 11.00 hours

Description

History

#1 - 12/14/2015 02:12 PM - Julio Oscanoa

- Due date changed from 01/29/2016 to 01/28/2016

#2 - 02/16/2017 03:27 PM - Juan Carlos Espinoza

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/09/2025 1/1

http://www.tcpdf.org

